<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Fedora</name>
    <name xml:lang="as">Fedora লৈ সংবাদন কৰক</name>
    <name xml:lang="bg">Рапорт към Fedora</name>
    <name xml:lang="ca">Informa a Fedora</name>
    <name xml:lang="cs">Nahlásit Fedoře</name>
    <name xml:lang="de">An Fedora melden</name>
    <name xml:lang="es">Reportar a Fedora</name>
    <name xml:lang="fi">Ilmoita Fedoralle</name>
    <name xml:lang="fr">Rapporter à Fedora</name>
    <name xml:lang="gl">Informar a Fedora</name>
    <name xml:lang="gu">Fedora ને અહેવાલ આપો</name>
    <name xml:lang="hi">Fedora को  रिपोर्ट कीजिए</name>
    <name xml:lang="hu">Jelentse a Fedorának</name>
    <name xml:lang="it">Riportare a Fedora</name>
    <name xml:lang="ja">Fedora に報告</name>
    <name xml:lang="kn">Fedora ಗೆ ವರದಿ ಮಾಡಿ</name>
    <name xml:lang="mr">Fedora ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Fedora</name>
    <name xml:lang="or">Fedora ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza Projektowi Fedora</name>
    <name xml:lang="pt">Reportar ao Fedora</name>
    <name xml:lang="pt_BR">Relatar para o Fedora</name>
    <name xml:lang="ru">Сообщить в Fedora</name>
    <name xml:lang="sk">Nahlásiť na Fedoru</name>
    <name xml:lang="sv">Rapportera till Fedora</name>
    <name xml:lang="ta">Fedora க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">ఫెడోరాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити до Fedora</name>
    <name xml:lang="zh_CN">向 Fedora 汇报</name>
    <name xml:lang="zh_TW">回報至 Fedora</name>
    <description>Process the JavaScript exception using the Fedora infrastructure</description>
    <description xml:lang="ca">Processa l'excepció de JavaScript mitjançant la infraestructura de Fedora</description>
    <description xml:lang="cs">Zpracovat JavaScript výjimku pomocí infrastruktury Fedora</description>
    <description xml:lang="de">JavaScript-Ausnahme mit Hilfe der Fedora-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar la excepción de JavaScript mediante la infraestructura de Fedora</description>
    <description xml:lang="fr">Traiter l'exception JavaScript en utilisant l'infrastructure Fedora</description>
    <description xml:lang="it">Processa l'eccezione di JavaScript utilizzando l'infrastruttura di Fedora</description>
    <description xml:lang="nl">Verwerk de JavaScript uitzondering met de Fedora infrastructuur</description>
    <description xml:lang="pl">Przetwarza wyjątek języka JavaScript za pomocą infrastruktury Projektu Fedora</description>
    <description xml:lang="pt_BR">Processar a exceção do JavaScript utilizando a infraestrutura do Fedora</description>
    <description xml:lang="ru">Обработать исключение JavaScript средствами Fedora</description>
    <description xml:lang="sv">Bearbeta JavaScript-undantaget med Fedoras infrastruktur</description>
    <description xml:lang="uk">Обробити дані щодо виключення JavaScript за допомогоою інфраструктури Fedora</description>
    <description xml:lang="zh_CN">使用 Fedora 基础架构处理 JavaScript 异常</description>
    <description xml:lang="zh_TW">使用 Fedora 基礎設施處理 JavaScript 例外</description>

    <events>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>analyze_BodhiUpdates</event>
        <event>report_Bugzilla</event>
        <event>post-report</event>
    </events>
</workflow>